*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
    .container{
        width: 100%;
        min-height: 100vh;
        padding-left: 8%;
        padding-right: 8%;
        box-sizing: border-box;
        overflow: hidden;

    }
    .navbar{
        width: 100%;
        display: flex;
        align-items: center;
    }
    .logo{
        width: 100px;
        cursor: pointer;
        margin: 30px 0;
    }

    .menu-icon{
        width: 25px;
        cursor: pointer;
        display: none;
    }

nav{
    flex:1;
    text-align: right;

}
nav ul li{
    list-style: none;
    display: inline-block;
    margin-right: 30px;

}
nav ul li a {
    text-decoration: none;
    color: #000;
    font-size: 14px;

}
nav ul li a:hover{
    color: #ff5ea2;
}
.row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 100px 0;
}
.col-1{
    flex-basis: 40%;
    position: relative;
    margin-left: 50px;
}
.col-1 h2{
    font-size:54px;
}
.col-1 h3{
    font-size: 30px;
    color: #031321
    font-weight: 100;
    margin: 20px 0 10px;
}
.col-1 p{
    font-size: 16px;
    color: #031321;
    font-weight: 100;
}
.col-1 h4{
    margin: 30px 0;
    font-size: 20px;
}
button{
    width: 140px;
    border: 0;
    padding: 12px 10px;
    outline: none;
    color:#ffffff;
    background: linear-gradient(to right, #031321, #031321);
    border-radius: 6px;
    cursor: pointer;
    transition: width 0.5s;
}
button img{
    width: 30px;
    display:none;
}
button:hover img{
    display:block;
}
button:hover{
    width: 160px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.col-1::after{
    content:'';
    width: 10px;
    height: 57%;
    background:linear-gradient( #031321, #ff6062);
    position: absolute;
    left: -40px;
    top: 8px;

}
.col-2{
    position: relative;
    flex-basis: 60%;
    display: flex;
    align-items: center;
    
}
.col-2 .controller{
    width: 90%;
}
.color-box{
    position: absolute;
    right: 0;
    top: 0;
    background: linear-gradient(#031321, #031321);
    border-radius: 20px 0 0 20px;
    height:100%;
    width:80%;
    z-index: -1;
    
}
.add-btm{
    width: 35px;
    margin-bottom: 5 px;

}
.add-btn{
    text-align: center;
    color: #fff;
    cursor: pointer;
}
.social-links img{
    height: 13px;
    margin: 20px;
    cursor: pointer;
}
.social-links{
    text-align: center;
}
@media only screen and (max-width:700px){

        nav ul{
            width: 100%;
            background: linear-gradient(#031321, #031321);
            position: absolute;
            top: 75px;
            right: 0;
            z-index: 2;
        }
        nav ul li{
            display: block;
            margin-top: 10px;
            margin-bottem: 10px;
        }
        nav ul li a{
            color:#fff;
        }
        .menu-icon{
            display: block;
        }
        #menuList{
            overflow: hidden;
            transition: 0.5s;
        }
        .row{
            flex-direction: column-reverse;
            margin: 50px 0;
        }
        .col-2{
            flex-basis:100%;
            margin-bottom: 50px;
        }
        .col-2 .controller{
            width: 77%;
        }
        .color-box{
            transform: translateX(75px);
        }
        .col-1{
            flex-basis: 100%;
        }
        .col-1 h2{
            font-size: 35px;
        }
        .col-1 h3{
            font-size: 15px;
        }
}